{
	"description": "Details about laser shot files",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"properties": {
		"shot_file": {
			"type": "object",
			"required": [
				"file_extension"
			],
			"properties": {
				"file_extension": {
					"description": "Shot file extension, without the leading dot",
					"type": "string"
				},
				"file_uuid": {
					"description": "File's Universally Unique Identifier (RFC 4122)",
					"type": "string"
				}
			}
		}
	},
	"title": "Shot Information"
}